Bug 983759 - Update to 4.8.0
Update to 4.8.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-proj (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Ludlow
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 984248
  Show dependency treegraph
 
Reported: 2013-07-11 18:16 EDT by Sandro Mani
Modified: 2013-08-17 20:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: mingw-proj-4.8.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-17 20:32:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Mani 2013-07-11 18:16:12 EDT
I've worked to update the mingw-proj to the latest 4.8.0 release, SPEC and SRPM are here:
SPEC: http://smani.fedorapeople.org/mingw-proj.spec
SRPM: http://smani.fedorapeople.org/mingw-proj-4.8.0-1.fc20.src.rpm

* Fri Jul 12 2013 Sandro Mani <manisandro@gmail.com> - 4.8.0-1
- Update to 4.8.0
- Remove upstreamed patch
- Also build mingw64 packages
- Add static subpackage
- Modernize spec file

I'm happy to (co)maintain the package if desired.
Comment 1 Erik van Pienbroek 2013-07-14 12:03:27 EDT
I'm not a primary maintainer of this package so I can't help you with the ACL's, but if you want to apply as co-maintainer then I would recommend you to request the ACL's directly at https://admin.fedoraproject.org/pkgdb/acls/name/mingw-proj
Comment 2 Sandro Mani 2013-07-14 13:00:08 EDT
ok, ACLs requested
Comment 3 Sandro Mani 2013-07-18 04:45:27 EDT
Ping, per "Policy for nonresponsive package maintainers", step 3.
Comment 4 Fedora Update System 2013-08-07 18:55:15 EDT
mingw-proj-4.8.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mingw-proj-4.8.0-1.fc19
Comment 5 Fedora Update System 2013-08-07 19:03:50 EDT
mingw-proj-4.8.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mingw-proj-4.8.0-1.fc18
Comment 6 Fedora Update System 2013-08-09 12:58:38 EDT
Package mingw-proj-4.8.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-proj-4.8.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14443/mingw-proj-4.8.0-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-08-17 20:32:08 EDT
mingw-proj-4.8.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-17 20:41:07 EDT
mingw-proj-4.8.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.